server.port=8888
spring.cloud.config.server.git.uri=https://gitlab.com/Med.Sadok.Jmal/mwt-ms-config-repository.git
spring.cloud.config.server.git.username=Med.Sadok.Jmal
spring.cloud.config.server.git.password=!!!chameau18J
spring.application.name=configserver
eureka.client.server-url.defaultZone=http://localhost:8761/eureka